.news {
	font-family: verdana;
	font-size: 10pt;
}

.news_title1 {
	background-color:#96D5FB;	
	width:50%;
	padding: 4px;
	color: #244462;
	font-family: Arial, Verdana;
	font-size:11pt;
	font-variant:small-caps;
	font-weight:bold;	
	border: 1px solid #3759B3;
}
.news_content1 {
	background-color: #D6EBFC;
	padding: 10px;
	border-bottom: 1px solid #3759B3;
	border-left: 1px solid #3759B3;
	border-right: 1px solid #3759B3;
}

.news_title2 {
	background-color:#96D5FB;	
	width:50%;
	padding: 4px;
	color: #244462;
	font-family: Arial, Verdana;
	font-size:11pt;
	font-variant:small-caps;
	font-weight:bold;
	border-top: 1px solid #3759B3;
	border-right: 1px solid #3759B3;
	border-bottom: 1px solid #3759B3;
}
.news_content2 {
	background-color: #D6EBFC;
	padding: 10px;
	border-bottom: 1px solid #3759B3;
	border-right: 1px solid #3759B3;
}